import os
os.chdir(os.path.dirname(__file__))
import sys
sys.path.append("..")
sys.path.append("..\\Sources")
import Sources.utility.privilege_manager as priv
import Sources.main as main

def test_privilege_manager() :
    main.init()
    if not priv.test() :
        raise Exception()
